@charset "utf-8";
@import url(forms.css);
@import url(gabarit.css);


#center .page_center{
	width:100%;
	float:left;
	z-index:1;
	overflow:hidden;
	padding-top:25px;
}

#center .page_center h1{
	margin:0px;
	padding:0 0 17px 40px;
}
#center .page_center .left_bloc{
	width:575px;
	float:left;
	padding-left:40px;
	overflow:hidden;
}
#center .page_center .page_center_ctn{
	float:left;
	padding-left:40px;
	overflow:hidden;
	width:100%;
}

#center .page_center .page_center_ctn .editable{
	min-height:300px;
	_height:300px;
	width:90%;
}

#center .page_center .page_center_ctn .editable h2{
	color:#7eb820;
	font-size:20px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
#center .page_center .page_center_ctn .editable h3{
	font-size:16px;
	color:#000000;
	padding:10px  0 10px 30px;
	margin:0px;
	background:url(../images/h1_bg.gif) no-repeat left 10px;
}

#center .page_center .page_center_ctn .editable ul{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	color:#6c6c6c;
}
#center .page_center .page_center_ctn .editable ul li{
	padding-bottom:10px;
	font-size:11px;
	padding-top:10px;
	background:url(../images/dot.gif) repeat-x bottom;
}
#center .page_center .page_center_ctn .editable p{
	font-size:14px;
	color:#000000;
	line-height:20px;
	margin:0px;
	padding:10px 0;
}

#center .page_center .page_center_ctn .editable .font2{
	color:#1e6c8f;
}
#center .page_center .page_center_ctn .editable .size11{
	font-size:11px;
	line-height:normal;
}
#center .page_center .page_center_ctn .editable .size12{
	font-size:12px;
	line-height:normal;
}

#center .page_center .page_center_ctn .editable.leftEdit{
	float:left;
	width:505px;
	margin-right:30px;
}
#center .page_center .page_center_ctn .editable.rightEdit{
	width:300px;
	padding:15px;
	background:#f2f5f6;
	float:left;
}

#center .page_center .page_center_ctn .editable.rightEdit h2 { font-size:14px; color:#1a688c; width:auto; padding-bottom:10px;}
#center .page_center .page_center_ctn .editable.rightEdit ul{ color: #1a688c;}
#center .page_center .page_center_ctn .editable.rightEdit h3 {  background:#d9eaf4 url(../images/puce_right_bar.gif) no-repeat 10px 10px; color:#000000; font-size:14px; padding:5px 0 5px 25px}
#center .page_center .page_center_ctn .editable.rightEdit li{ background-image:url(../images/dot2.gif);}
#center .page_center .page_center_ctn .editable.rightEdit li.last{ background:none; padding-bottom:0px}

#center .page_center .right_bloc{
	float:left;
	width:290px;

}

#center .page_center .right_bloc p{
	font-size:12px;
	color:#b8bbbc;
	padding-top:5px;
	line-height:16px;
	margin:0px;
}

#tab_left{
	float:left;
	width:555px;
}

#tab_left .tabs_v{
	width:268px;
	overflow:hidden;
	float:left;
	position:relative;
	z-index:2;
}
#tab_left .tabs_v ul{
	list-style:none;
	margin:0px;
	padding:0px;
	width:268px;
}
#tab_left .tabs_v ul li{
	padding:19px 0 19px 14px;
	margin-bottom:2px;
	border:solid 1px #e6ebee;
	width:249px;
	background:#f7f9fa url(../images/left_tab_on.gif) repeat-x top left;
}
#tab_left .tabs_v ul li.on{
	border-left:solid 1px #e6ebee;
	border-top:solid 1px #e6ebee;
	border-bottom:solid 1px #e6ebee;
	background:#f0f6f9;
	width:253px;
}

#tab_left .tabs_v ul li a{
	background:url(../images/puce_inscription.gif) no-repeat left top;
	padding-left:25px;
	padding-top:5px;
}

#tab_left .content_tab{
	float:left;
	z-index:0;
	position:relative;
	left:-1px;
	border:solid 1px #e6ebee;
	background:#f0f6f9;
	width:285px;
	overflow:hidden;
}
#tab_left.tabLarge {
width:860px;
}
#tab_left.tabLarge .content_tab{
	width:590px;
}
#tab_left .content_tab .ctn{
	width:90%;
	padding:20px;
	overflow:hidden;
}

#tab_left .content_tab .editable ul{
	list-style:none;
	font-size:11px;
	color:#00121a;
	line-height:16px;
	padding-bottom:10px;
}
#tab_left .content_tab .editable ul li{
	padding-left:10px;
	background:url(../images/puce_bleu.gif) no-repeat left 5px;
}

#tab_left  .btn_insciprion{
	background:url(../images/inscription_btn.gif) no-repeat left top;
	width:240px;
	height:28px;
	display:block;
}

#center .page_center .left_bloc .shadow{
	height:55px;
	width:100%;
	clear:both;
	background:url(../images/shadow.gif) no-repeat 270px bottom;
}

/** inscription form **/

#insciption_form .ligne{
	border-bottom:#e6ebee solid 1px;
	padding:8px 0 8px 0;
	float:left;
	width:140%;
	font-size:12px;
	color:#000000;
}
#insciption_form .ligne label,
#insciption_form .ligne .label,
#insciption_form .ligne .textfield,
#insciption_form .ligne .select_wrap,
#insciption_form .ligne img,
#insciption_form .ligne .l_check{
	float:left;
	clear:none;
}

#insciption_form .ligne .textfield{
	background:url(../images/bg_input.gif) no-repeat left top;
		border:solid 1px #ced4d8;
}
#insciption_form .ligne .textfield input{
	background:none;
	border:none;

	font-size:12px;
	padding:5px;
}

#insciption_form .ligne.l1 input{float:left;margin-right:10px;}
#insciption_form .ligne.l1 .l_check{ padding-right:10px;}
#insciption_form .ligne.l1 .label{ width:75px;}

#insciption_form .ligne.l2 label,
#insciption_form .ligne.l3 label{ width:90px; line-height:25px;}

#insciption_form .ligne.l2 label.lb2,
#insciption_form .ligne.l3 label.lb2{padding-left:25px;}

#insciption_form .ligne.l2 .textfield input,
#insciption_form .ligne.l3 .textfield input{ width:160px;}

#insciption_form .ligne.l4 label{   width:90px; line-height:25px;}
#insciption_form .ligne.l4 label.lb2{   width:auto; line-height:25px; padding-left:10px; padding-right:10px;}
#insciption_form .ligne.l4 .textfield.txtf1 input{ width:140px;}
#insciption_form .ligne.l4 .textfield.txtf2 input{ width:130px;}

#insciption_form .ligne.l5 label{ line-height:25px; padding-right:10px;}
#insciption_form .ligne.l5 .textfield input{ width:105px;}

#insciption_form .ligne.l6 { z-index:100;position:relative; width:104%;}
#insciption_form .ligne.l6 label, #insciption_form .ligne.l7 label{ line-height:25px; padding-right:10px;}
#insciption_form .selectbox, #insciption_form .selectboxopen{width:130px; }
#insciption_form .select_wrap {margin-right:10px;}

#insciption_form .ligne.l7 { z-index:99; }

#insciption_form .ligne.l8 label{ line-height:25px; padding-right:10px;}
#insciption_form .ligne.l8 .txtf1 input{ width:70px; }
#insciption_form .ligne.l8 label.lb2{ width:auto; padding-left:10px; padding-right:10px;}
#insciption_form .ligne.l8 .txtf2 input{ width:248px; }

#insciption_form .ligne.l9 label{ line-height:25px; padding-right:20px;}
#insciption_form .ligne.l9 .txtf1 input{ width:170px; }
#insciption_form .ligne.l9 label.lb2{ width:77px; text-align:right; padding-left:10px; padding-right:10px;}
#insciption_form .ligne.l9 .txtf2 input{ width:170px; }

#insciption_form .ligne.l10 label{ line-height:25px; padding-right:10px;}
#insciption_form .ligne.l10 img { margin-right:10px;}

#insciption_form .ligne.l12{ border:none}
#insciption_form .ligne.l11 label,#insciption_form .ligne.l12 label{ line-height:25px; padding-right:10px;float:none;}
#insciption_form .ligne.l11 ,#insciption_form .ligne.l12 { font-size:11px;}
#insciption_form .ligne.l11 a ,#insciption_form .ligne.l12 a{ color: #1a688c; text-decoration:underline}
#insciption_form .ligne.l11 a:hover ,#insciption_form .ligne.l12 a:hover{ color: #1a688c; text-decoration:none}


#insciption_form .btns_ctr{
	float:left;
	width:100%;
	padding-top:20px;
	text-align:center;
}
#insciption_form .btns_ctr input{
	cursor:pointer;
}
#insciption_form .btns_ctr .reset{
	border:none;
	background:url(../images/reset_form.gif) no-repeat left top;
	height:28px;
	width:190px;
}

#insciption_form .btns_ctr .submit{
	border:none;
	background:url(../images/submit_form.gif) no-repeat left top;
	height:28px;
	width:190px;
}

/*** pages internes ****/

#center .centerContainer{
	padding-top:15px;

}
#center #left{
	float:left;
	overflow:hidden;

	
}
#center #left .containerTabs{
	float:left;
	padding-top:10px;
	width:190px;
	overflow:hidden;
	padding-left:10px;
	background:#f0f6f9;
	margin-bottom:10px;
	clear:both;
}
#center #left .ctn{
	background:#e2edf4;
	width:179px;
	overflow:hidden;
	border-top:solid 1px #d9e0e7;
	border-left:solid 1px #d9e0e7;
	margin-bottom:10px;
}
#center #left .ctn.logoPaetenaires{
	border:solid 1px #caced1;
	background:#FFFFFF;
	text-align:center;
}

#center #left .tab_ctrl{
	background:#f0f6f9 url(../images/bg_tab_left.gif) repeat-x top;
	padding:7px 0 5px 15px;
	border-bottom:solid 1px #caced1;
	border-right:solid 1px #caced1;
	border-left:solid 1px #FFFFFF;
	border-top:solid 1px #FFFFFF;
}

#center #left .tab_ctrl a{
	display:block;
	width:90%;
}

#center #left .tab_ctrl a.open{
	background:url(../images/open_tab_left.gif) no-repeat right 3px;
}

#center #left .tab_ctrl a.close{
	background:url(../images/close_tab_left.gif) no-repeat right 1px;
}

#center #left .ctn  ul{
	list-style:none;
	margin:0px;
	width:160px;
	overflow:hidden;
}

#center #left .ctn  ul li{
	padding-left:10px;
	border-bottom:solid 1px #d0dde5;
	padding-top:7px;
	padding-bottom:8px;
	font-size:12px;
}
#center #left .ctn  ul li a{
	color:#000000;
	text-decoration:none;
}

#center #left .ctn  ul li a span{
	color:#f00000;
}
#center #left .ctn  ul li a:hover{
	text-decoration:underline;
}
#center #left .ctn  ul li ul{
	padding-bottom:5px;
}
#center #left .ctn  ul li ul li{
	border:none;
	padding:0 0 0 10px;
	background:url(../images/puce_bleu.gif) no-repeat 3px 5px;
}
#center #left .ctn  ul li ul li a{
	color:#1a688c;
	font-size:11px;
}

#center #left .ctn ul li a.deconnect_font { color:#F00000;}

#center #left .ctn  ul li.last{ padding-bottom:0px; border:none;}
#center #left .ctn .container{
	width:160px;
	padding:10px;
}

#center #central{
	width:510px;
	float:left;
	padding:0 13px 0 14px;
	overflow:hidden;
}

#center #central div.bg_title{
	width:508px;
	border:solid 1px #e6ebee;
	background:url(../images/bg_title.gif) repeat-x bottom;
}

#center #central div.bg_title h1{
	background:url(../images/bg_h1.gif) no-repeat 10px top;
	margin:0px;
	font-size:16px;
	padding:5px;
	font-weight:normal;
	color:#000000;
	padding-left:38px;
}

#center #right{
	width:200px;
	float:left;
	overflow:hidden;
}
#center #right .tab{
	width:198px;
	overflow:hidden;
	float:left;
	clear:both;
	
	padding-bottom:10px;
}

#center #right .tab .title{
	background:#d9eaf4 url(../images/puce_right_bar.gif) no-repeat 9px 10px ;
	border-bottom:solid 1px #cfe5f1;
	border-top:solid 1px #e6ebee;
	border-left:solid 1px #e6ebee;
	border-right:solid 1px #e6ebee;
	padding-top:6px;
	padding-bottom:6px;
	color:#000000;
	padding-left:20px;
	font-size:12px;
	color:#08384d;
	font-weight:bold;
}

#center #right .tab .ctn_tab{
	overflow:hidden;
	float:left;
	width:100%;
	
}
#center #right .tab  .noteCtn{
	margin-top:7px;
	float:left;
}

#center #right .tab .ctn_tab .item_tab{
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	clear:both;
	width:89%;
	overflow:hidden;
	border-left:solid 1px #e6ebee;
	border-right:solid 1px #e6ebee;
	border-bottom:solid 1px #e6ebee;
}
#center #right .tab .ctn_tab  img{
	float:left;
	margin-right:10px;
}

#center #right .tab .ctn_tab .data{
	font-size:11px;
	color:#000000;
	line-height:13px;
}
#center #right .tab .ctn_tab .data a{
	font-size:10px;
	color:#000000;
	text-decoration:underline;
}
#center #right .tab .ctn_tab .data .name{
	color:#046c8d;
	font-weight:bold;
}
#center #right .tab .ctn_tab .data .link{
	padding-left:6px;
	background:url(../images/puce_bleu.gif) no-repeat left 5px;
}
#center #right .tab .ctn_tab .data a:hover{
	text-decoration:none;
	color:#94c626;
}

#center #right .tab .ctn_tab .bonplantab{
	line-height:normal;
}

#center #right .tab .ctn_tab .bonplantab .date{
	padding-bottom:3px;
	color:#868686;
}

#center #right .tab .ctn_tab .bonplantab p{
	margin:0px;
}

#center #right .tab .ctn_tab .item_tab.allplans{
	background:#f7fbfc;
	padding-top:5px;
	padding-bottom:5px;
}

#center #right .tab .ctn_tab .item_tab.allplans a{
	background:url(../images/double_puce.gif) no-repeat left 5px;
	font-size:11px;
	color:#1a688c;
	text-decoration:none;
	padding-left:15px;
}

#center #right .tab .ctn_tab .item_tab.allplans a:hover{
	text-decoration:underline;
}


#center #right .tab .ctn_tab .bonplantab .annonceur{ color:#78b41e; padding-bottom:10px; padding-top:3px;}

#center #central div.searchresult.errorsMsg{
	padding-bottom:0px;


}
#center #central div.searchresult.errorsMsg .ctn{
	background:#e6ebee url(../images/errors.gif) no-repeat 10px 6px;
	padding-left:62px;
	border-color:#c9d9e1;
	width:431px;
	font-size:12px;
}


#center #central div.sortBy{
	float:left;
	clear:both;
	width:100%;
	text-align:right;

}
#center #central div.sortBy ul{ text-align:left;}
#center #central div.sortBy span{line-height:25px; padding-right:10px; font-size:11px; color:#000000;}

#center #central div.sortBy .select_wrap{
	float:right;
}


#center #central .pager .ctn{ float:right;}
#center #central .pager{
	clear:both;
	border:solid 1px  #e6ebee;
	text-align:right;
	height:23px;
}

#center #central .pager a{
	text-decoration:none;
	font-size:11px;
	padding-left:8px;
	padding-right:8px;
	float:left;
	line-height:10px;
	padding-top:7px;
	padding-bottom:7px;
	border-left:solid 1px  #e6ebee;
	color:#000000;
}

#center #central .pager a.on{
	color:#1a688c;
	font-weight:bold;
}

a.btnsMAJ { 	
	text-decoration:none; 
	float:left; 
	border:solid 1px #e6ebee; 
	margin-top:14px;
	background-color:#02C4C4;
}
a.btnsMAJ button{ 
	display:block; 
}
.button{ 
	background-color:#02C4C4;
	border-bottom:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	width:130px;
	overflow:hidden; 
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	float:left;
	text-align:center;
	height:35px;
	font-size:14px;
	margin-left:7px;
}
.button:hover{
	border-color:#0BA7A4;
	background-position: left  -21px;
} 
a.btnsMAJ:hover span{
	border-bottom:solid 1px #07A3A2;
	border-right:solid 1px #07A3A2;
	border-top:solid 1px #07A3A2;
	border-left:solid 1px #07A3A2;
	color:#FFFFFF;
	background-position: 7px -23px;
}
a.edit{	background:url(../images/pictos/edit.gif) no-repeat center 10px;} 
a.edit:hover,a.edit.activeLink{background-color:#7c9f0a;background-position:center -15px;}

a.delete{	background:url(../images/pictos/delete.gif) no-repeat center 10px;} 
a.delete:hover,a.delete.activeLink{background-color:#7c9f0a;background-position:center -15px;}

a.msg{	background:url(../images/pictos/msg.gif) no-repeat center 10px;} 
a.msg:hover,a.msg.activeLink{background-color:#7c9f0a;background-position:center -15px;}

a.print{	background:url(../images/pictos/print.gif) no-repeat center 8px;} 
a.print:hover,a.print.activeLink{background-color:#7c9f0a;background-position:center -15px;}

a.plus{	background:url(../images/pictos/plus.gif) no-repeat center 10px;} 
a.plus:hover,a.plus.activeLink{background-color:#7c9f0a;background-position:center -13px;}

a.star{	background:url(../images/pictos/star.gif) no-repeat center 10px;} 
a.star:hover,a.star.activeLink{background-color:#7c9f0a;background-position:center -13px;}

a.photo{	background:url(../images/pictos/photo.gif) no-repeat center 8px;} 
a.photo:hover,a.photo.activeLink{background-color:#7c9f0a;}

a.file1{	background:url(../images/pictos/file2.gif) no-repeat center } 
a.file1:hover,a.file1.activeLink{background-color:#7c9f0a;}
a.file2{	background:url(../images/pictos/file.gif) no-repeat center } 
a.file2:hover,a.file2.activeLink{background-color:#7c9f0a;}
a.email{	background:url(../images/pictos/mail2.gif) no-repeat center } 
a.email:hover,a.email.activeLink{background-color:#7c9f0a;}

a.solde{	background:url(../images/pictos/solde.gif) no-repeat center 10px;} 
a.solde:hover,a.solde.activeLink{background-color:#7c9f0a;background-position:center -15px;}

.tableCtn{ clear:both; padding-top:15px;}

.tableCtn table{border-collapse:collapse; font-size:11px; width:100%;}

.tableCtn table td{ border: solid 1px #e6ebee; padding-top:10px; padding-bottom:10px; color:#000000; vertical-align:top;}
.tableCtn table th{ 
	border: solid 1px #e6ebee; 
	background:#f5f7f8 url(../images/bg_thead.gif) repeat-x top; 
	text-align:center;  
	color:#1a688c;
	font-weight:bold;
	padding-top:7px;
	padding-bottom:6px;
}

.tableCtn table td.cel1{ width:80px; text-align:center; padding-bottom:0px;}
.tableCtn table td.cel2{ width:108px;padding:10px;}
.tableCtn table td.cel3{ width:99px;padding:10px;}
.tableCtn table td.cel4{ width:79px; text-align:center;}

.tableCtn table td.cel5 a{ 
	float:left;
	width:28px;
	height:28px;
	margin-top:5px;
	margin-left:4px;
}

.blocItem .title_bar{
	float:left;
	width:490px;
	background:#f2f5f6 url(../images/puce2.gif) no-repeat 10px 11px;
	border-bottom:solid 1px #e6ebee;
	padding-top:8px;
	padding-bottom:6px;
	padding-left:20px;
}
.blocItem .title_bar h2{
	width:96%;
	font-size:12px;
	cursor:pointer;
	color:#000000;
	margin:0px;
	float:left;
}
.blocItem .title_bar span{
	float:left;
	display:block;
	width:7px;
	cursor:pointer;
	height:10px;
	overflow:hidden;
}
.blocItem.slideDown .blocSlide{
	display:none;
}
.blocItem.slideUp .title_bar span.picto{
	background:url(../images/sideUp.gif) no-repeat left 5px;
}
.blocItem.slideDown .title_bar span.picto{
	background:url(../images/sideDown.gif) no-repeat left 5px;
}
/** surcharge **/
#center .moreInfo{ padding-left:12px;}


/*** note ***/
div.noteCtn  { background:url(../images/notation.gif) no-repeat left top; width:59px; height:11px; overflow:hidden;}
div.noteCtn.star5{ background-position: left top;}
div.noteCtn.star4{ background-position: -12px top;}
div.noteCtn.star3{ background-position: -24px top;}
div.noteCtn.star2{ background-position: -36px top;}
div.noteCtn.star1{ background-position: -48px top;}
div.noteCtn.star0{ background-position: -60px top;}

.clear{ clear:both;}

.link_green{ color:#78b41e; text-decoration:underline;}
.link_green:hover{ text-decoration:none;}
.green{ color:#78b41e;}
.red{ color:#ed3126;}
.black{ color:#000000;}

/****** tabs links ******/
.tabLinkContent { float:left;width:100%;}
.tabLinkContent  .blocItem .borderBloc { padding-bottom:0px;}
.tabLinkContent  .blocItem .btnsBar { margin-top:10px;}	

.tabLink { float:left; width:510px; position:relative;padding-top:15px; overflow:hidden;}
.tabLink ul{ 
	float:left; 
	width:520px;
	overflow:hidden; 
	padding-left:10px; 
	list-style:none;
	height:30px;
	background:url(../images/bg_tab_links_pixel.gif) repeat-x left 29px;
}
.tabLink li{ float:left; margin-right:1px; }
.tabLink li a{
	display:block;
	border: solid 1px #1f7da3; 
	border-bottom: solid 1px #e6ebee; 
	padding-left:8px; 
	padding-right:8px; 
	padding-top:9px; 
	float:left; 
	position:relative;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	background:url(../images/bg_tab_links.gif) repeat-x top;
	height:20px;
	overflow:hidden;
}

.tabLink li a.on {
	background:url(../images/bg_tab_links.gif) repeat-x bottom;
	border: solid 1px #e6ebee; 
	border-bottom:none;
	color:#000000;
}
.tabLink li a:hover{
	background:url(../images/bg_tab_links.gif) repeat-x bottom;
	border: solid 1px #e6ebee; 
	border-bottom: solid 1px #e6ebee; 
	height:19px;
	color:#000000;
}
.tabLinkContent .blocItem{
	float:left;
	clear:both;
	width:100%;
	padding-top:15px;
	overflow:hidden;
}	

.formAjax .textfield  {
	background:url("../images/bg_input.gif") no-repeat scroll left top transparent;
	border:1px solid #CED4D8;
	float:left;
	z-index:1;
}
.formAjax .textfield  input,.formAjax .textfield textarea{
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	font-size:12px;
	padding:5px;
	z-index:1;
}